package im.zksy.yjmqserver.system.mapper;

import im.zksy.yjmqserver.system.model.Picture;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface PictureMapper {
    int update(Picture picture);
    int insert(Picture picture);
}
